<?php
$str = "Welcome to Devmanuals!! Devmanuals Rocks!!"; 

//Setting explode to only four pieces
$strParts = explode(" ", $str, 4);
for($i = 0; $i < count($strParts); $i++){
	echo "String Piece $i = $strParts[$i] <br />";
}
?>